/* HEADER */
.checkout_header {
    box-shadow: 0px 0.75rem 1rem #0000001a;
    border-bottom: 1px solid #E1E1E1;
}
.checkout_header .header-logo {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.checkout_header .heading-title {
    font-size: 1.125rem;
    border-left: 1px solid #E1E1E1;
    margin-left: 2.5rem;
    padding-left: 2.5rem;
}
.checkout_header .heading-title h1 {
    font-size: 1rem;
    font-weight: 600;
    margin: 0;
    color: var(--hover-color);
    line-height: 60px;
}
.login-bottom {
    margin-top: 20px;
    border-bottom: 1px solid #E1E1E1;
    padding-bottom: 15px;
}
.back_to_cart {
    background-color: #F8F8F8;
    border-radius: 18px;
    color: #808080;
    font-size: 13px;
    font-weight: 500;
    transition: 300ms ease-in-out;
    max-width: 192px;
    min-height: 36px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    margin-top: 25px;
}
.back_to_cart span {
    flex:1;
    text-align: center;
}
.back_to_cart:hover {
    background-color: var(--color-dark);
    color: var(--bs-white);
}
.quickcheckout-login {
    background-color: rgba(43, 43, 43, .8);
    color: var(--bs-white);
    border-radius: 3px;
    font-size: 13px;
    font-weight: bold;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    min-height: 55px;
    transition: 300ms ease-in-out;
}
.quickcheckout-login:hover {
    background-color: var(--hover-color);
    color: var(--bs-white);
}
.quickcheckout-login b {
    font-weight: 500;
    padding-left: 10px;
}
.wrapp-titles {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* CONTENT */
html.checkout_checkout,
html.checkout_checkout body {
    width: 100%;
    height: 100%;
}
.checkout_body,
.checkout_body #checkout-checkout,
.checkout_body main {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
.checkout_body #checkout-checkout {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    --bs-gutter-x: 0;
    --bs-gutter-y: 0;
}
.checkout_body .checkout-wrap {
    position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    overflow: hidden;
}
.checkout-wrap #content {
    margin-top: 3rem;
}
.checkout-wrap .checkout-content {
    position: relative;
    padding-left: 0;
    padding-right: 0;
}
.checkout-wrap .checkout-sidebar {
    position: relative;
    padding-left: 1.688rem;
    padding-right: 0;
}
.quantity-price {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}
.cart_item-details-top {
    display: flex;
    align-items: center;
}
.card-footer {
    border: 1px solid #0300391A;
    border-radius: 5px!important;
    background-color: var(--bs-white);
    margin-top: 10px;
}
.checkout-footer-card .cart_total {
    padding: 8px 0;
}
.checkout-footer-card .cart_total:last-child {
    border-top: 1px solid #E1E1E1;
}
.checkout-footer-card .cart_total-title {
    color: #808080;
    font-size: 13px;
    font-weight: 600;
}
.checkout-footer-card .cart_total-text {
    color: var(--color-dark);
    font-size: 14px;
    font-weight: bold;
}
#button-payment-method {
    background-color: var(--color-dark-600);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    font-weight: bold;
    min-height: 48px;
    padding: 0 20px;
    transition: 300ms ease-in-out;
}
#button-payment-method i {
    font-size: 14px;
}
#button-payment-method span {
    flex: 1;
    text-align: center;
}
#button-payment-method:hover {
    background-color: var(--hover-color);
}
.terms .col-agree .form-check {
    display: flex;
    align-items: center;
}
.terms input {
    height: 20px;
    min-height: 20px;
    min-width: 20px;
    width: 20px;
}
.terms label {
    padding-left: 10px;
}
/* ACCORDION */
.accordion-item .accordion-button-disabled {
    background-color: #fff;
    border: 0;
    box-shadow: none;
    pointer-events: none;
}
.accordion-item .accordion-button.accordion-button-disabled::after {
    display: none;
}

/* CART */

#mini_cart {
    margin: 0!important;
    background-color: transparent;
    border: none;
}
.cart-sidebar {
    background-color: #F8F8F8;
}
.cart-sidebar .card-cart {
    border: 0;
    background: none;
    padding: 20px;
}
.card-cart .card-header {
    border: 0;
    padding: 0.5rem 1rem;
    border-radius: 3px;
    background-color: #fff;
    margin: 0 0 .25rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.card-header-wrapper {
    display: flex;
    align-items: center;
}
.cart_item-badge {
    width: 30px;
    min-width: 30px;
    height: 30px;
    min-height: 30px;
    background-color: var(--hover-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-white);
    font-weight: 500;
    font-size: 12px;
    margin-right: 5px;
}
.card-cart .card-header h3 {
    font-size: .875rem;
    font-weight: bold;
    line-height: 1.625rem;
    text-align: center;
    margin: 0;
    padding: 0;
}
.card-cart .card-body {
    margin: 0 0 .25rem 0;
    padding: 0;
} 
#payment-postcode-required {
    width: 100%;
}
.card-cart .card-body .cart_item {
    background-color: #fff;
    border: 1px solid #EBEBEB;
    border-radius: 3px; 
    --bs-gutter-x: 0;
    margin-bottom: .25rem;
    align-items: center;
    position: relative;
}
.card-cart .card-body .cart_item:last-child {
    margin-bottom: 0;
}
.card-cart .card-body .cart_item .cart_item-image {
    padding: .5rem;
    position: relative;
    width: 170px;
}
#voucher i {
    width: 30px;
    min-width: 30px;
    height: 30px;
    min-height: 30px;
    background-color: #808080;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-white);
}
#voucher {
    margin-top: 10px!important;
    margin-bottom: 10px;
}
#voucher .card-body {
    padding: 0;
}
#voucher .card-body .d-grid {
    padding: 0;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 10px;
}
#voucher #button-coupon {
    background-color: var(--color-dark-600);
    transition: 300ms ease-in-out;
    border: none;
}
#voucher .form-control:focus {
    box-shadow: 0 0 0 0.25rem rgba(174, 160, 104, .25);
    border-color: #fff;
}
#voucher #button-coupon:hover {
    background-color: var(--hover-color);
}
#coupon-content {
    display: none;
}
#coupon-heading {
    background-color: #F4F4F4;
    border-radius: 5px;
    min-height: 60px;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.card-cart .card-body .cart_item .cart_item-image .cart_item-badge {
    border-radius: 50%;
    background-color: var(--bs-dark);
    color: var(--bs-white);
    transform: translate(-50%,-50%);
    left: 0;
    top: 0;
    position: absolute;
    display: inline-block;
    padding: 0;
    font-size: .75rem;
    font-weight: 700;
    line-height: 1.125rem;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    width: 1.25rem;
    height: 1.25rem;
}
.card-cart .card-body .cart_item .cart_item-info {
    padding-left: .5rem;
    padding-right: .5rem;
}
.card-cart .card-body .cart_item .cart_item-info h4 {
    font-size: 0.875rem;
    font-weight: bold;
}
.card-cart .card-body .cart_item .cart_item-total {
    padding-left: 0;
    padding-right: 0;
    font-weight: bold;
}
.card-cart .cart_item .cart_item-wrapp-total {
    justify-content: space-between;
    width: 100%;
    margin-top: 1rem;
}
.card-cart .cart_item .cart_item-wrapp-total .cart_item-quantity {
    color: #808080;
    font-size: 14px;
    font-weight: 500;
}
.card-cart .card-footer {
    border: 0;
    background: none;
    padding: 0;
}
.card-cart .card-footer .cart_total {
     --bs-gutter-x: 0;
     padding: 1rem 0;
     border-bottom: 1px solid #E1E1E1;
}

.card-cart .card-footer .cart_total .cart_total-title {
    font-size: 13px;
    font-weight: 600;
    line-height: 1.125rem;
    position: relative;
    top: 1px;
    color: var(--color-dark-600);
}
.card-cart .card-footer .cart_total:last-of-type .cart_total-title {
    font-size: 14px;
    font-weight: bold;
}
.card-cart .card-footer .cart_total:last-of-type .cart_total-text {
    font-weight: bold;
    font-size: 16px;
}
.card-cart .card-footer .cart_total.sum_total .cart_total-title {
    font-size: 1rem;
}
.card-cart .card-footer .cart_total .cart_total-text {
    font-size: 13px;
    font-weight: bold;
    color: var(--bs-dark);
    line-height: 1.125rem;
}
.card-cart .card-footer .cart_total.sum_total .cart_total-text {
    font-size: 1.25rem;
    font-weight: bold;
    color: var(--color-dark);
}
.final_checkout {
    min-height: 48px;
    font-size: 16px;
    font-weight: 600;
}
.final_checkout span {
    flex: 1;
    text-align: center;
}
.quickcheckoutleft {
    
}
.checkout-content table thead td {
    font-weight: 500;
}
.checkout-content table tbody td a {
    font-weight: 600;
}
#cart1 {
    background-color: #F4F4F4;
    border-radius: 5px;
    padding: 1rem 10px;
    margin-top: 3rem;
}
.cart-wrap {
    display: flex;
    align-items: start;
}
.cart-content,
.cart-content-wrapper {
    margin-top: 60px;
}
.cart-content {
    padding: 0 110px;
    width: calc(100% - 384px);
}
/* .cart-content-wrapper {
    width: 60%;
} */
.cart-content-wrapper h1 {
    font-size: 28px;
    font-weight: 800;
    color: var(--color-dark-600);
}
.important_info {
    box-shadow: 0px 3px 6px #FF000029;
    border: 1px solid #FF000080;
    border-radius: 3px;
    color: var(--color-dark-600);
    font-weight: 500;
    padding: 1rem;
}
.important_info .important_infos_inner {
    display: flex;
    align-items: start;
    justify-content: space-between;
}
.important_info .important_infos_inner i {
    color: #FF0000;
    font-size: 1.125rem;
}
.important_info a,
.important_info b {
    color: #FF0000;
    font-weight: bold;
}
.text_info_order {
    font-weight: bold;
    color: var(--color-dark-600);
    margin-top: 1rem;
}
.text-description {
    font-size: 1rem;
    font-weight: 500;
    color: var(--color-dark-600);
    margin: 20px 0 40px 0;
}
.top-btns a {
    border-radius: 18px;
    max-width: 160px;
    padding: 0 10px;
    font-size: 13px;
    font-weight: 500;
    min-height: 36px;
    background-color: #F8F8F8;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 300ms ease-in-out;
}
.top-btns a:hover {
    background-color: var(--color-dark);
    border-color: var(--color-dark);
    color: var(--bs-white);
}
#checkout-cart.container-xxl {
    padding: 0 12px;
    margin-right: 0;
    max-width: 1850px;
}
.cart-sidebar {
    padding: 0;
    width: 384px;
}
.cart-sidebar .card {
    padding: 1rem;
}
.cart-sidebar .card.coupon,
.cart-sidebar .card.shipping {
    margin-bottom: 10px;
    border: 1px solid #EBEBEB;
}
.checkout-cart .card-header {
    background-color: transparent!important;
    padding: 0;
    border: none;
    margin-bottom: 0;
}
.checkout-cart .card-header-inner {
    display: flex;
    align-items: center;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 10px;
}
.checkout-cart .card-header .cart_item-badge {
    width: 36px;
    min-width: 36px;
    height: 36px;
    min-height: 36px;
    background-color: #F4F4F4;
    color: var(--hover-color);
    font-size: 14px;
    font-weight: bold;
}
.checkout-cart .card-header h3 {
    color: var(--hover-color);
    font-size: 1rem;
    font-weight: bold;
    padding-right: 10px;
}
.cart-sidebar .card.coupon .card-header {
    font-weight: bold;
    color: var(--color-dark);
    font-size: 14px;
}
.cart-sidebar .card.coupon label {
    font-weight: bold;
}
.cart-sidebar .card.coupon .card-header i {
    background-color: #808080;
    width: 30px;
    min-width: 30px;
    height: 30px;
    min-height: 30px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    color: var(--bs-white);
    font-size: 12px;
    transition: 300ms ease-in-out;
}
.card-title-coupon {
    display: flex;
    align-items: center;
    justify-content: start;
}
.cart-sidebar .card.coupon:hover .card-header i {
    background-color: var(--hover-color);
    color: var(--bs-white);
}
.shipping .card-header {
    flex-direction: column;
    align-items: start;
}
.shipping .card-header h4 {
    color: var(--color-dark-600);
    font-weight: bold;
    font-size: 14px;
}
.shipping .card-header h5 {
    color: var(--color-dark);
    font-weight: 500;
    font-size: 13px;
}
#collapse-shipping #button-quote {
    margin-top: 20px;
    width: 100%;
    
}
#collapse-coupon #button-coupo {
    font-size: 14px;
}
.cart-sidebar .card-footer {
    border: 1px solid #EBEBEB;
    border-radius: 5px;
    background-color: var(--bs-white);
}
.cart-sidebar .card.coupon input::placeholder,
#collapse-shipping select,
#collapse-shipping input::placeholder {
    font-size: 12px;
}
#collapse-shipping label {
    font-weight: bold;
    color: var(--color-dark);
}
/* CHECKOUT CART */

.checkout-cart {
    margin-top: 0;
    margin-bottom: 3rem;
    width: 100%;
}
.checkout-cart .cart_item {
    box-shadow: 0px 2px 5px #0000001A;
    border: 1px solid #EBEBEB;
    border-radius: 3px;
    margin-bottom: 5px;
    padding-bottom: 1rem;
    position: relative;
}
.checkout-cart .cart_item:last-child {
    margin-bottom: 0;
    border-bottom: 0;
}
.checkout-cart .cart_item .cart_item-title {
    font-size: 1rem;
    font-weight: bold;
    margin: 0 0 1rem 0;
    color: var(--color-dark);
}
.checkout-cart .cart_item .cart_item-remove {
    border-radius: 50%;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 0.625rem;
    padding: 0;
    margin: 10px 10px 0 0 ;
    background: transparent;
    color: #808080;
    -webkit-appearance: initial;
    transition: 300ms ease-in-out;
}
.checkout-cart .cart_item .cart_item-remove:hover {
    color: var(--bs-danger);
    background-color: #FF00001A;
}
.checkout-cart .cart_item .cart_item-price-total {
    font-size: 1rem;
    font-weight: bold;
    color: var(--color-dark-600);
    line-height: 1.75rem;
    padding-left: 60px;
}
.checkout-cart .cart_item .cart_item-price-initial {
    font-size: 0.875rem;
    line-height: 1.75rem;
    margin-left: 0.5rem;
    text-decoration: line-through;
}
.checkout-cart .cart_item .cart_item-price-quantity {
    font-size: 1rem;
    line-height: 1.75rem;
}
.checkout-cart .cart_item .cart_item-details {
    margin-top: 1.5rem;
    font-size: 0.75rem;
    line-height: 1.2rem;
    font-weight: 600;
    color: #808080;
}
.checkout-cart .cart_item-details-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 100px;
}
.checkout-cart .cart_item .cart_item-details span {
    color: var(--hover-color);
    font-size: 13px;
    font-weight: bold;
}
.checkout-cart .cart_item .cart_item-stock {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    font-size: 0.875rem;
    font-weight: bold;
}
.checkout-cart .cart_item-details-top {
    width: 100%;
    margin-bottom: 30px;
}
.checkout-cart .cart_item .product-quantity .number-spinner {
    max-width: 135px;
}
.checkout-cart .cart_item .product-quantity .number-spinner .form-control:focus {
    box-shadow: none;
    border-color: #E1E1E1;
}
.checkout-cart .cart_item .product-quantity .number-spinner .button-minus, 
.checkout-cart .cart_item .product-quantity .number-spinner .button-plus {
    color: var(--color-dark-600);
    font-weight: bold;
    font-size: 12px;
}
.checkout-cart .cart_item .product-quantity .number-spinner .form-control {
    max-width: 75px;
}
.checkout-cart .cart_item .cart_item-details .rules {
    color: #FF0000;
    font-size: 12px;
    font-weight: 600;
}
.checkout-cart .cart_item .cart_item-details .rules span {
    color: var(--color-dark-600);
    font-size: 13px;
    font-weight: bold;
    border-bottom: 1px solid var(--color-dark-600);
    line-height: 1;
}
.gun_documents {
    background-color: rgba(255, 0, 0, .05);
    border-radius: 3px;
    padding: 1rem;
    margin-top: 24px;
    display: flex;
    align-items: center;
}
.gun_documents .gun_documents_inner {
    display: flex;
    align-items: center;
    transition: 300ms ease-in-out;
}
.gun_documents i.fa-diamond-exclamation {
    color: #FF0000;
    font-size: 20px;
}
.gun_documents .gun_documents_inner input {
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    width: 30px;
    min-width: 30px;
    height: 30px;
    min-height: 30px;
    margin-top: 0;
}
.gun_documents .gun_documents_inner label {
    font-size: 13px;
    line-height: 1.2;
    max-width: 66%;
    padding-left: 10px;
    color: var(--color-dark);
    transition: 300ms ease-in-out;
    font-weight: 500;
}
.gun_documents .gun_documents_inner:hover label {
    color: var(--color-dark-600);
}
.text_info_order_inner:last-of-type {
    padding-left: 60px;
}
.text_info_order_inner label.id,
.text_info_order_inner label.age {
    font-size: 13px;
    color: var(--color-dark-600);
    font-weight: 600;
    text-stroke: 1px var(--color-dark-600);
    transition: 300ms ease-in-out;
}
.text_info_order_inner label.age:hover {
    font-weight: bold;
    text-stroke: 1px var(--color-dark-600);
}
.text_info_order_inner input.form-control {
    border: 1px solid #E1E1E1;
    border-radius: 3px;
    background-color: #F8F8F8;
    flex: 1;
    max-width: 140px;
    margin-left: 10px;
}
.text_info_order_inner input:focus,
.gun_documents .gun_documents_inner input#gun_docs:focus {
    box-shadow: none;
    border-color: inherit;
}
.text_info_order_inner input:checked,
.gun_documents .gun_documents_inner input#gun_docs:checked {
    background-color: var(--hover-color);
    border-color: inherit;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}
/* QUICKCHECKOUT */

.blockUI.blockMsg {
    border-radius: .25rem;
}
.blockUI.blockMsg h1 {
    margin: 0;
    font-size: 1.75rem;
    font-weight: 400;
    line-height: 3rem;
    padding: .5rem 0 0.75rem 0;
    height: auto;
}
.quick-checkout .checkout-login {
    flex: 0 0 auto;
    width: 28%;
}
.quick-checkout .checkout-main {
    flex: 0 0 auto;
    width: 100%;
}
.quick-checkout .checkout-login + .checkout-main {
    flex: 0 0 auto;
    width: 72%;
    padding: 0 60px;
}
#payment-method,
#shipping-method,
#shipping-address,
#payment-address {
    box-shadow: 0px 2px 5px #0000001A;
    border: 1px solid #EBEBEB;
    border-radius: 0;
}

.quick-checkout #quickcheckoutconfirm {
    padding: 3rem 0;
}
.quick-checkout .quickcheckout-login-choose h2 {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 1.25rem;
    color: var(--color-dark-600);
}
.quick-checkout .quickcheckout-login-choose .quickcheckout-login-help {
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
    margin-bottom: 1.5rem;
    color: var(--color-dark);
    max-width: 90%;
}
.quick-checkout .modal-content {
    padding: 1rem 2rem;
}
.quick-checkout .modal-header {
    justify-content: center;
}
.quick-checkout .modal-header .modal-title {
    font-weight: bold;
    font-size: 1.25rem;
}
.quick-checkout .modal-header,
.quick-checkout .modal-body,
.quick-checkout .modal-footer {
    padding-left: 0;
    padding-right: 0;
}
.quick-checkout .modal-footer {
    border: 0;
    justify-content: center;
}
.quick-checkout .btn-close-extra {
    box-sizing: content-box;
    height: 1rem;
    padding: 0.25rem 0.25rem 0.25rem 1.75rem;
    color: #000;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") left 75%/.75rem auto no-repeat;
    border: 0;
    border-radius: 0.25rem;
    opacity: .5;
}
.quick-checkout .hide {
    display: none;
}
#quickcheckoutconfirm {
	min-height: calc(100vh - var(--header-height));
}

.card-checkout {
    padding: 1.75rem 2rem;
    border: 1px solid #EBEBEB;
    border-radius: 0.5rem;
    margin-bottom: 2rem;
}
.card-checkout .card-heading {
    font-size: 1.25rem;
    font-weight: bold;
    margin: 0 0 1.5rem 0;
}
#payment-address.card-checkout .card-heading {
    margin-bottom: 0;
    font-weight: bold;
    color: var(--color-dark-600);
    font-size: 18px;
    margin-left: -8px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
#payment-address.card-checkout .wrapp-titles {
    margin-bottom: 1.5rem;
    margin-left: -15px;
    margin-right: -15px;
}
.text_asterisk {
    color:#808080;
    font-size: 13px;
    font-weight: 500;
}
.col-create_account .form-switch {
    padding-left: 0;
}
.col-create_account .form-check-label {
    cursor: pointer;
}
.col-create_account .form-check-input {
    position: relative;
    left: 50px;
    opacity: 0;
}
.card-checkout .card-content {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}
.card-checkout .card-content .col-input {
    flex: 0 0 auto;
    width: 50%;
    padding-right: 5px;
    padding-left: 5px;
}
.card-checkout .card-content .col-input-full.col-create_account {
    padding: 0 0 20px 0;
    display: none;
}
.card-checkout .card-content .col-input-full {
    flex: 0 0 auto;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
}
.card-checkout .card-content .col-address_1 {
    flex: 0 0 auto;
    width: 50%;
}
.card-checkout .card-content .col-postcode {
    flex: 0 0 auto;
    width: 25%;
}
.card-checkout .card-content .col-input.required label:after {
    content: "*";
    color: var(--bs-danger);
    padding-left: .125rem;
}
.card-checkout .card-content .col-agree {
    flex: 0 0 auto;
    width: 100%;
}
.col-shipping_address label,
.card-checkout .card-content .col-newsletter label,
.card-checkout .card-content .col-agree label {
    margin-top: 4px;
    padding-left: 5px;
}
.card-checkout .card-content .col-agree .form-check {
    border: none;
}
.card-checkout .card-content .form-check {
    margin-bottom: 0.25rem;
    padding-bottom: 20px;
    /* border-bottom: 1px solid #4F4D7533; */
}
.card-checkout .card-content .form-check > div {
    display: flex;
    align-items: center;
    border: 1px solid #EBEBEB;
    border-radius: 3px;
    background-color: #F8F8F8;
    padding: 10px;
    min-width: 140px;
    min-height: 40px;
}
.card-checkout .card-content .form-check > div input {
    margin-top: 0;
}
.card-checkout .card-content .form-check > div label {
    color: var(--color-dark);
    font-size: 14px;
    font-weight: 500;
}
.card-checkout .card-content .form-switch .form-check-input:checked {
    background-color: #303030;
    border-color: #303030;
}
.card-checkout .card-content .form-switch .form-check-input:focus {
    border-color: #c4c4c4;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(190 190 190 / 25%);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23888888'/%3e%3c/svg%3e");
}
.card-checkout .card-content .form-switch .form-check-input:checked {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}
.card-checkout .card-content .form-check-input {
    background-color: #fff;
    border: 1px solid #4F4D754D;
    border-radius: 3px;
    width: 20px;
    min-width: 20px;
    height: 20px;
    min-height: 20px;
}
#agree.form-check-input:checked[type=checkbox]:focus {
    box-shadow: none;
    border-color: #ccc;
}
#agree.form-check-input:checked[type=checkbox],
.card-checkout .card-content .form-check-input:checked {
    background-color: var(--hover-color);
    border-color: var(--hover-color);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}
#custom-field-payment {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 0 5px;
}
#custom-field-payment .col-input {
    width: 100%;
}
#custom-field-payment .col-input:nth-child(2) {
    padding-left: 0;
}
#custom-field-payment .col-input:nth-child(3) {
    padding-right: 0;
}
.card-checkout .card-content .form-check-input:checked label {
    font-weight: 600;
}
.card-checkout#shipping-method .card-content .form-check .form-check-label .address-ship {
    color: #808080;
    font-size: 13px;
    font-weight: 600;
    max-width: 65%;
    margin-bottom: 17px;
}
.address-pin {
    margin-bottom: 10px;
}
.address-pin a {
    font-size: 13px;
    font-weight: 500;
    display: flex;
    align-items: center;
    color: var(--color-dark-600);
    transition: 300ms ease-in-out;
}
.address-pin a i {
    transition: 300ms ease-in-out;
}
.address-pin a span {
    text-decoration-color: #fff;
    transition: 300ms ease-in-out;
}
.address-pin a:hover i {
    color: var(--hover-color);
}
.address-pin a:hover span {
    color: var(--hover-color);
    text-decoration: underline;
    text-decoration-color: var(--hover-color);
}
.address-pin span {
    margin-left: 3px;
}
.card-checkout .card-content .form-check-input:focus {
    border-color: #c4c4c4;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(190 190 190 / 25%);
}
.card-checkout#shipping-method .card-heading,
.card-checkout#payment-method .card-heading {
    margin-bottom: 0.25rem;
}
.card-checkout#shipping-method .card-content .card-help {
    display: none;
}
.card-checkout#shipping-method .card-content .card-help,
.card-checkout#payment-method .card-content .card-help {
    margin-bottom: 1.5rem;
}
.card-checkout#payment-method .card-content .card-help {
    display: none;
}
.card-checkout#shipping-method .card-content .form-check,
.card-checkout#payment-method .card-content .form-check {
    border-bottom: solid 1px #E1E1E1;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
    align-items: start;
    flex-direction: row;
    flex-wrap: nowrap;
    cursor: pointer;
}
.card-checkout#shipping-method .card-content .form-check:last-child,
.card-checkout#payment-method .card-content .form-check:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
.card-checkout#shipping-method .card-content .form-check .form-check-label,
.card-checkout#payment-method .card-content .form-check .form-check-label {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-left: 1rem;
    padding-right: 1rem;
}
.card-checkout#shipping-method .card-content .form-check .form-check-label > i {
    font-size: 2rem;
    margin-right: 1rem;
    display: none;
}
.create-account {
    border: 1px solid #AEA06833;
    border-radius: 3px;
    background-color: #AEA0681A;
    min-height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 600;
    color: var(--hover-color);
    transition: 300ms ease-in-out;
}
.create-account span {
    padding-right: 10px;
}
.create-account:hover {
    border: 1px solid var(--hover-color);
    background-color: var(--hover-color);
    color: var(--bs-white);
}
.card-checkout#shipping-method .card-content .form-check .form-check-label > div,
.card-checkout#payment-method .card-content .form-check .form-check-label > div {
    font-size: 14px;
}
.card-checkout#shipping-method .card-content .form-check .form-check-label > div p,
.card-checkout#payment-method .card-content .form-check .form-check-label > div p {
    font-size: 13px;
    font-weight: 500;
    color: var(--color-dark);
    margin-top: 9px;
}
#payment-address select,
#shipping-address select,
#payment-address input.form-control,
#shipping-address input.form-control {
    background-color: #F8F8F8;
    border-radius: 3px;
    min-height: 58px;
    border: none;
}
.col-create_account input {
    background-color: transparent!important;
    min-height: unset!important;
    border: 1px solid rgba(0,0,0,.25)!important;
    border-radius: 30px;
}
.card-module {
    border: 0;
    padding: 0 0 0 0;
}
.card-module .card-header {
    background-color: #fff;
    border: 0;
    font-size: 0.875rem;
    line-height: 1.125rem;
    text-align: center;
    margin: 0;
    padding: 0.75rem 1rem 0.5rem 1rem;
}
.card-module .card-header h3 {
    font-size: .875rem;
    font-weight: bold;
    color: var(--color-dark-600);
    line-height: 1.625rem;
    margin: 0;
    display: flex;
    align-items: center;
}
.card-module .card-header h3 span {
    padding-left: 10px;
}
.card-module .card-header .card-help {
    margin: 0;
}
.card-module .card-body {
    padding: 0rem 1rem;
}
.card-module .card-footer {
    background-color: #fff;
    border: 0;
    font-size: 0.75rem;
    font-style: italic;
    line-height: 1rem;
    text-align: center;
    color: var(--bs-gray);
}

#payment-method.alt-id {
    border:none;
    box-shadow: none;
}